开发者社区 > 数据库 > 关系型数据库 > 正文

PolarDB MySQL版的分区表功能,有版本要求吗?我们现在还使用的mysql 5.6的版本

PolarDB MySQL版的分区表功能,有版本要求吗?我们现在还使用的mysql 5.6的版本

展开
收起
三分钟热度的鱼 2024-05-05 18:46:33 17 0
1 条回答
写回答
取消 提交回答

相关产品

  • 云数据库 RDS MySQL 版
  • 云原生数据库 PolarDB
  • 相关电子书

    更多
    搭建电商项目架构连接MySQL 立即下载
    搭建4层电商项目架构,实战连接MySQL 立即下载
    PolarDB MySQL引擎重磅功能及产品能力盛大发布 立即下载

    相关镜像